version: '3.5'

services:
  php:
    container_name: webapp-apigtsys
    build:
      context: .
      dockerfile: .docker/Dockerfile
    ports:
     - "80:80"
    volumes:
     - ./:/var/www/html
     - ./.docker/php/local.ini:/usr/local/etc/php/conf.d/local.ini